@media (max-width: 767px) {

	.header{height:auto;padding:0px;}
	.header_inner .logo{position:relative;padding:20px 20px 20px 20px;width:auto;text-align:center;}
	.header_inner .logo IMG{max-width:100%;margin:0px auto;}
	.header_inner .header_links{position:relative;padding:0px 0px 0px 0px;width:auto;text-align:center;}
	.header_inner .header_links .contact{padding:0px 0px 10px 0px;text-align:center;}

	.header NAV {padding-left:0px;margin-top:0px;float:none;}
	.header NAV .navbar-header{position:relative;top:-50px;} 
	.header NAV .navbar-collapse{position:relative;top:-50px;border:1px solid #6B43E4;border-top:none;}
	.header NAV .navbar-nav{float:none;margin:0px 0px}
	.header NAV .navbar-nav > li > a{padding:10px 5px;border-bottom:1px dotted #CCCCCC;}

	.content_area{padding:20px 0px 20px 0px;margin-top:-75px;}
	BODY.home .content_area{margin-top:-25px;}
	BODY.home .carousel_area{margin-top:-50px;}


	.modal-dialog{width:auto;margin:10px;}
}